#######################################
#FILE
# $RCSfile: e600_init_dbg.cfg,v $
# $Date: 2005/05/09 09:42:32 $
# $Revision: 1.1 $
#DESCRIPTION
#
#COPYRIGHT 
# (c) 2004 Metrowerks Corporation
# All rights reserved.
#HISTORY
# $Log: e600_init_dbg.cfg,v $
# Revision 1.1  2005/05/09 09:42:32  mposirca
# e600 init file
#
# 
########################################

writereg MSR 0x3000 #machine check enable, exception vectors at 0x0000_0000

